/* public/css/global.css */

/* Configurações Base */
body { 
    font-family: 'Manrope', sans-serif; 
    background-color: #101014; 
    color: #ffffff; 
    -webkit-font-smoothing: antialiased;
    scroll-behavior: smooth;
}

/* Cor de seleção de texto (quando o usuário sublinha um texto) */
::selection {
    background-color: #0099ff;
    color: #ffffff;
}

/* Customização da Barra de Rolagem (Scrollbar) para o tema Dark */
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-track {
    background: #101014; 
}

::-webkit-scrollbar-thumb {
    background: #28282c; 
    border-radius: 4px;
}

::-webkit-scrollbar-thumb:hover {
    background: #3d3d47; 
}